Package uk.ac.starlink.topcat.contrib.basti

# Class BaSTIPanel

java.lang.Object
uk.ac.starlink.topcat.contrib.basti.BaSTIPanel

public class BaSTIPanel extends Object

Author:
  molinaro

## Constructor Summary

Constructors
Constructor
Description
`BaSTIPanel()`

## Method Summary

Modifier and Type
Method
Description
`protected static Component`
`create()`
Generates the Query and Results Panel

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BaSTIPanel

public BaSTIPanel()

## Method Details

### create

protected static Component create()
Generates the Query and Results Panel